View Issue Details

IDProjectCategoryView StatusLast Update
13685Bug reports[All Projects] Otherpublic2018-06-28 16:58
Reportercdorin Assigned Tomarkusfluer  
PrioritynoneSeveritytweak 
Status closedResolutionfixed 
Product Version3.7.x 
Target VersionFixed in Version3.12.x 
Summary13685: Create a new survey - Save and Save and close -> same behavour
Description

No matter which options you choose, the survey gets saved and then you get redirected to it.

Not sure what is the difference between the two buttons/what were they supposed to do.

TagsNo tags attached.
Complete LimeSurvey version number (& build)LimeSurvey 3.7.2
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-05-17 14:51

manager  

Selection_032.png (28,359 bytes)
Selection_032.png (28,359 bytes)
markusfluer

markusfluer

2018-06-27 16:06

administrator   ~48345

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27553

c_schmitz

c_schmitz

2018-06-28 16:58

administrator   ~48372

Version 3.13.0 released

Related Changesets

LimeSurvey: master c868ada0

2018-06-27 14:57:51

markusfluer

Details Diff
Fixed issue 13685: Create a new survey - Save and Save and close -> same behavour Affected Issues
13685
mod - application/controllers/admin/surveyadmin.php Diff File

Issue History

Date Modified Username Field Change
2018-05-17 14:51 cdorin New Issue
2018-05-17 14:51 cdorin Status new => assigned
2018-05-17 14:51 cdorin Assigned To => markusfluer
2018-05-17 14:51 cdorin File Added: Selection_032.png
2018-06-27 14:58 markusfluer Status assigned => resolved
2018-06-27 14:58 markusfluer Resolution open => fixed
2018-06-27 14:58 markusfluer Fixed in Version => 3.12.x
2018-06-27 16:06 markusfluer Changeset attached => LimeSurvey master c868ada0
2018-06-27 16:06 markusfluer Note Added: 48345
2018-06-28 16:58 c_schmitz Note Added: 48372
2018-06-28 16:58 c_schmitz Status resolved => closed